:root{
    --delay-loading: 400ms;
}

.fontM {
    transform: scale(2.4) translateX(-55px);
    stroke-dasharray: 210;
    stroke-dashoffset: 210;
    animation: draw 600ms ease forwards, fade-in 600ms ease forwards;
    opacity: 0;
    stroke-width: 12
}
.fontZ {
    transform: scale(2.2) translate(-30px,7px);
    stroke-dasharray: 130;
    stroke-dashoffset: 130;
    animation: draw 600ms ease forwards, fade-in 1000ms ease forwards;
    opacity: 0;
    stroke-width: 12;
    animation-delay: 300ms
}

.fontPoint {
    transform: scale(2.5) translate(-10px,25px);
    animation: fade-in 1000ms ease forwards;
    opacity: 0;
    animation-delay: 600ms;
}
.fontI {
    transform: scale(1.8) translate(0px,12px);
    stroke-dasharray: 50;
    stroke-dashoffset: 50;
    animation: draw 600ms ease forwards, fade-in 1000ms ease forwards;
    opacity: 0;
    stroke-width: 12;
    animation-delay: 900ms;
}
.fontO {
    transform: scale(1.8) translate(20px,12px);
    stroke-dasharray: 110;
    stroke-dashoffset: 110;
    animation: draw 600ms ease forwards, fade-in 1000ms ease forwards;
    opacity: 0;
    stroke-width: 12;
    animation-delay: 1200ms;
}


@keyframes draw {
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes fade-in {
    to {
        opacity: 1;
    }
}
